Debian Bug report logs - #664146
[ladder] German translation of the manpage

version graph

Package: ladder; Maintainer for ladder is Neil Williams <codehelp@debian.org>; Source for ladder is src:ladder.

Reported by: Pfannenstein Erik <debianignatz@gmx.de>

Date: Thu, 15 Mar 2012 21:18:40 UTC

Severity: wishlist

Tags: l10n, moreinfo

Found in version ladder/0.0.2

Fixed in version 0.0.4+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Information forwarded to debian-bugs-dist@lists.debian.org, Neil Williams <codehelp@debian.org>:
Bug#664146; Package ladder. (Thu, 15 Mar 2012 21:18:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pfannenstein Erik <debianignatz@gmx.de>:
Extra info received and forwarded to list. Copy sent to Neil Williams <codehelp@debian.org>. (Thu, 15 Mar 2012 21:18:43 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Pfannenstein Erik <debianignatz@gmx.de>
To: submit@bugs.debian.org
Subject: [ladder] German translation of the manpage
Date: Thu, 15 Mar 2012 22:09:19 +0100
[Message part 1 (text/plain, inline)]
Package: ladder
Version: 0.0.2
Severity: wishlist
Tags: l10n

--- Please enter the report below this line. ---

Hello,

in the attachment you'll find the german translation of ladder's manpage, ready to 
be applied to the package.

Greetings
Erik

--- System information. ---
Architecture: amd64
Kernel:       Linux 3.2-9.towo.1-siduction-amd64

Debian Release: wheezy/sid
  600 experimental-snapshots qt-kde.debian.net 
  500 unstable        packages.siduction.org 
  500 unstable        ftp.nz.debian.org 
  500 stable          deb.opera.com 
  500 experimental    packages.siduction.org 

--- Package information. ---
Package's Depends field is empty.

Package's Recommends field is empty.

Package's Suggests field is empty.
-- 
Linux User: 499744
Linux Machine: 434256

No need to CC me ;)
[ladder_0.0.2_ladder.po (text/x-gettext-translation, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#664146; Package ladder. (Fri, 16 Mar 2012 19:21:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
Extra info received and forwarded to list. (Fri, 16 Mar 2012 19:21:08 GMT) Full text and rfc822 format available.

Message #10 received at 664146@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: debianignatz@gmx.de, 664146@bugs.debian.org
Subject: Re: Bug#664146: [ladder] German translation of the manpage
Date: Fri, 16 Mar 2012 19:20:16 +0000
[Message part 1 (text/plain, inline)]
On Thu, 15 Mar 2012 22:09:19 +0100
Pfannenstein Erik <debianignatz@gmx.de> wrote:

> Package: ladder
> Version: 0.0.2

The package has moved on a bit since then, Version 0.0.4, especially the
manpage:

Discard doc/pod/1/de/ladder (31 of 70 strings; only 44.28% translated;
need 50%).

i.e. after updating to 0.0.4 there were insufficient translated strings
for the German manpage to be built.

> in the attachment you'll find the german translation of ladder's manpage, ready to 
> be applied to the package.

I'll add the de.po to SVN but I'll need an updated PO file before the
manpage will actually turn up as translated.

The updated PO file with fuzzy translations is attached. (You can do
the same at that end by updating to 0.0.4 sources and running
po4a-build.)

I don't expect to make another upload of ladder until 0.0.4 has entered
testing which is at least 7 days from now.

-- 


Neil Williams
=============
http://www.linux.codehelp.co.uk/

[de.po (application/octet-stream, attachment)]
[Message part 3 (application/pgp-signature, inline)]

Added indication that bug 664146 blocks 685481 Request was from Neil Williams <codehelp@debian.org> to control@bugs.debian.org. (Tue, 21 Aug 2012 08:00:11 GMT) Full text and rfc822 format available.

Added indication that bug 664146 blocks 676300 Request was from Neil Williams <codehelp@debian.org> to control@bugs.debian.org. (Tue, 21 Aug 2012 08:00:12 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Neil Williams <codehelp@debian.org> to control@bugs.debian.org. (Tue, 21 Aug 2012 08:00:12 GMT) Full text and rfc822 format available.

Message sent on to Pfannenstein Erik <debianignatz@gmx.de>:
Bug#664146. (Tue, 21 Aug 2012 08:00:15 GMT) Full text and rfc822 format available.

Message #19 received at 664146-submitter@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: garnier <jc.garnier4@orange.fr>, 685481@bugs.debian.org
Cc: control@bugs.debian.org, 664146-submitter@bugs.debian.org
Subject: Re: Bug#685481: ladder: French manpage translation
Date: Tue, 21 Aug 2012 08:56:24 +0100
[Message part 1 (text/plain, inline)]
retitle 685481 ladder: French manpage translation
found 685481 0.0.4
block 685481 by 664146
block 676300 by 664146
tag 664146 + moreinfo
thanks

On Tue, 21 Aug 2012 09:21:25 +0200
garnier <jc.garnier4@orange.fr> wrote:

> Dear Maintainer,
> 
> ========================================================================
> Please find attached the french debconf templates translation, proofread by the
> debian-l10n-french mailing list contributors.

Proof-reading didn't catch that the translation was for the manpages,
not debconf. There are no debconf templates in ladder.

> This file should be put as debian/po/fr.po in your package build tree.

No, it needs to be in doc/po/ - please make sure that the templates
used for reporting tickets are fixed.

I won't make an i18n upload of ladder without a fix for #664146 which
needs an i18n update.

> Discard doc/pod/1/de/ladder (31 of 70 strings; only 44.28% translated;
> need 50%).
> I'll add the de.po to SVN but I'll need an updated PO file before the
> manpage will actually turn up as translated.

Erik - any news on an updated German translation of the manpage for
0.0.4 ? The updated po is already attached to #664146 and the POT is in
the source package.

http://bugs.debian.org/cgi-bin/bugreport.cgi?msg=10;filename=de.po;att=1;bug=664146

-- 


Neil Williams
=============
http://www.linux.codehelp.co.uk/

[Message part 2 (application/pgp-signature, inline)]

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 29 Mar 2014 15:21:08 GMT) Full text and rfc822 format available.

Notification sent to Pfannenstein Erik <debianignatz@gmx.de>:
Bug acknowledged by developer. (Sat, 29 Mar 2014 15:21:08 GMT) Full text and rfc822 format available.

Message #24 received at 664146-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 664146-done@bugs.debian.org,676300-done@bugs.debian.org,685481-done@bugs.debian.org,717344-done@bugs.debian.org,
Cc: ladder@packages.debian.org, ladder@packages.qa.debian.org
Subject: Bug#742349: Removed package(s) from unstable
Date: Sat, 29 Mar 2014 15:19:30 +0000
Version: 0.0.4+rm

Dear submitter,

as the package ladder has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see https://bugs.debian.org/742349

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:38:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.